Is Spider dead?

Discussion in '3DS - ROM Hacking, Translations and Utilities' started by GH0, Nov 14, 2015.

  1. GH0
    OP

    GH0 Advanced Member

    Member
    85
    8
    Dec 26, 2008
    United States
    It has been a while since I booted up my 3DS, but last time I was using it, was to use Spider/ARCode and was about 5 months ago.

    Well, I went to turn my 3DS on today, with the "system update" domains blocked (those listed here anyways) but when I tried to laumch into an ARCode QR code, it told me I had to update my system to use the web browser.

    I am on a compatible version of the web browser (installed it over the normal version), but I AM on GWFW 9.9.0-26.

    Is it impossible to use the Spider exploits anymore? Was hoping to still do some injections with this to modify a game. :(
     
  2. Plasma Shadow

    Plasma Shadow GBAtemp's Artificial Lifeform

    Member
    1,548
    369
    May 15, 2009
    I have no fucking idea.
    Browserhax was updated not too long ago.
     
  3. LucasEarthbound18

    LucasEarthbound18 Newbie

    Newcomer
    7
    0
    Apr 22, 2015
    United States
    Spider exploits only work with fw 9.5.0.22 and below
     
  4. Tomato Hentai

    Tomato Hentai snart

    Member
    3,670
    5,800
    Oct 30, 2014
    Canada
    actually north korea. please send help
     
  5. GH0
    OP

    GH0 Advanced Member

    Member
    85
    8
    Dec 26, 2008
    United States
    Yeah, unless I am mistaken though, I wasn't using any form of tubehax or browserhax to make this work. I would just load the QR code from this site: https://lunarcookies.github.io/cheat.html

    Unfortunately that no longer works. The message seems to kick in before it attempts to go to a website. So I can't navigate to browserhax urls at all.

    Haha, thanks Tomato Hentai, yeah, like he bolded, I am on a compatible WEB BROWSER. The firmware only updated the browser, as long as you replace the browser, it supposed to work fine.
     
    Last edited by GH0, Nov 15, 2015
  6. zoogie

    zoogie simple pimp tool

    Member
    6,149
    7,728
    Nov 30, 2014
    United States
    FW 9.9.0-26's browser introduced AP that checks if a browser later that the installed version is available. Once it determines a "Yes" to this check, the browser is permanently locked out until you perform and internet update.

    Fortunately for you (I think) you using emunand and you could simply downgrade the browser title to a previous version (-25 or less) and hax support will be restored.

    Keep in mind that spiderhax was blocked on 9.5.0-23, but you can use a new (and suckier) web exploit named sliderhax. Google it. (or download your browser ver to -22, but I don't know if that'll work)
     
    Last edited by zoogie, Nov 15, 2015
  7. GH0
    OP

    GH0 Advanced Member

    Member
    85
    8
    Dec 26, 2008
    United States
    Well before I give it a try, I would definitely like to know for sure, but thank you for the heads up. That is definitely sucky though. :( Even if I were to try it, I would like to know for sure what the TitleID or number I need to download through one of the downloader tools.
     
    Last edited by GH0, Nov 15, 2015
  8. GH0
    OP

    GH0 Advanced Member

    Member
    85
    8
    Dec 26, 2008
    United States
    I found the cia file I needed and grabbed 9.5.0-23 0004003000009402 v4096
    , and installed it. However, when I try to go and run ARCode, I get a "failed to load part of this page" :/ I see the
    "ARCode by KazoWAR"
    "Running Exploit"

    On the bottom of the screen, but it still doesn't seem like it is running anything (the 3ds doesn't temporarily freeze and there isn't anything reflected on the game that is running)

    Or do I need an older version than this?
     

    Attached Files:

    Last edited by GH0, Nov 15, 2015
  9. dsrules

    dsrules GBAtemp Psycho!

    Member
    3,611
    499
    Sep 20, 2005
    after seeing those messages, a few seconds An error occurred should pop up
    the game you tried might has dynamic address, try it with few more games to make sure it works or not
     
  10. supermariorick

    supermariorick GBAtemp Fan

    Member
    418
    114
    Jun 18, 2010
    United States
    just update your emuNAND to 10.3 with Gateway's sysupdater and keep your browser downgraded to the 9.0 version using browsertimewarp (NOT 9.5.0-23 version or later where spider was patched)
    holy shit you guys are misinformed
    Browserhax is a later exploit than spider3dstools hax
    Browserhax =/= spiderhax so the spider arcode won't work through it as it serves as an entrypoint instead of a way to inject cheat codes. if you're using Gateway's emuNAND then just use browsertimewarp and downgrade the browser to the earliest and most exploitable version so full functionality of spider3dstools works. this has been answered before in some form. just browse through the forums instead of asking questions that have likely been answered already somewhere. also with the new Gateway there's cheat support but it's not the same format so all the cheat codes (made for KazoWAR's arcode and the tool that makes binless cheat code injection with qr codes hosted by lunarcookies) have to be converted to Gateway's cheat system. there is currently a thread for it and the link is at the end of the KazoWAR's spider arcode thread. someone please lock this thread lol
     
  11. GH0
    OP

    GH0 Advanced Member

    Member
    85
    8
    Dec 26, 2008
    United States
    Yeah, I think the version I had installed, wasn't the proper version, as it definitely wasn't working. Found another, and did a reinstall of the CIA and it worked fine again.

    Yeah, I plan on doing that soon. :)

    Thanks for the clarification, I was wondering why half of this stuff they were talking about somehow didn't really seem to apply to what I was doing.

    I am aware of the new Gateway 3DS Cheat function, but from what I see, most of the codes currently available don't work and have to be re-made.

    For what it is worth, I did look into why I couldn't get this to initially work, so the thread title was definitely not the best, but I couldn't figure out why the browser was telling me to constantly update. But you are right, it can be closed now.